// log: Read packets consciously from SOUTH, log them to NORTH

void setup() {
  SouthFace.begin(9600,false);  // Open south in conscious packet mode, 9600 8N1
}                               // (NORTH unmentioned, defaults to reflex packet mode)

void loop() { 
  u8 * packet = SouthFace.readPacket(); // Check for packet from south

  if (packet)                  // Got one!
    facePrintf(NORTH,"Ld '%#p'\n",packet); // Wrap it in a Log packet and send it NORTH
}
